<Databases>
  <Database>
    <Tables>
      <Table Name="T_STORAGE" Schema="STOR">
		<DropColumns>
          <Column Name="ResponsiblePerson" />
        </DropColumns>
        <DropForeignKeys>
          <ForeignKey Name="FK_T_POST_T_STORAGE_ResponsiblePerson" />
        </DropForeignKeys>
      </Table>
    </Tables>
  </Database>
</Databases>